Onepiece XP Post-SP3 AIO Update Pack FINAL

Windows XP Professional Update Pack discussion.
Post Reply
User avatar
ENU_user
Posts: 1253
Joined: Wed Jan 25, 2006 1:42 pm

Post by ENU_user » Sun Jul 06, 2008 10:16 pm

roirraW, Optional Components ="OC" | Sysoc manager = "machine" thats it ;)

for any addons installing from sysoc.inf...

Fragbert
Posts: 338
Joined: Tue Jan 24, 2006 10:59 am

Post by Fragbert » Mon Jul 07, 2008 12:30 am

nonno fabio wrote:
@all: new release: Advanced inf annoyance should be fixed
Still there :(

dolivas
Posts: 183
Joined: Sun Feb 04, 2007 1:29 am
Location: Livonia, MI

Post by dolivas » Mon Jul 07, 2008 2:05 am

nonno fabio I got this error when trying out the new 3.4 pack I did not have it with 3.2 after doing some looking around for the file after install I could not find it on the drive but I did find it on the CD in the I386 directory compressed so I uncompressed it to the desktop and ran it from there it seemed to run fine this time but I noticed it was in Italian should the file not be an English version? could this be the reason it did initialize properly?

Image


Oh and thanks to you and onepiece for the excellent work you have going on here ..... :D

User avatar
nonno fabio
Posts: 1627
Joined: Mon Jun 06, 2005 10:36 am
Location: Northern Italy
Contact:

Post by nonno fabio » Mon Jul 07, 2008 7:14 am

@ENU_user: OK, OK, it was clear. I've only confirmed what bphlpt said. Thanks for your suggestion. It's true: Onepiece's other addons which requires OC machine have all the wbem fix included, his update pack doesn't require it, Siginet will include (soon, I hope) a wbem fix in his Integrator too and including a WBEM fix is also a duty of each OC-dependant Addon creator, if not in the meantime who needs wbem fix for an old addon can use MrNxdmx wbem addon. I personally think it would be not a great problem to include temporarily a Wbem fix until Integrator will be ready.

about Gacutil.exe annoyance: we found something and it will be fixed. In the meantime you can ignore the error if you integrate DotNet 1.x because it registers Dmx files by itself (run dxwebsetup.exe and you'll see that there will be nothing to download)
Don't ask for a different configuration of Onepiece's XP AIO Update Pack: use one of the existing vanilla XP UpdatePack with your preferred addons instead

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Mon Jul 07, 2008 10:09 am

I have now done 3 installations with the 3.4 without any errors at all so I am now trying to understand under what conditions the errors occur. My installs were on clean SP3 and I only added drivers and a bunch of reg tweaks.

I am about to try a few different integrations now with .NET being very important for me which is why I asked about that previously.

Is it safe to just use the WBEM fix right after the update pack and then do a additional integration with addons?

SP3 + AIO 3.4
SP3/AIO 3.4 + cosmetic fix + WBEM fix
SP3/AIO 3.4/cosmetic fix/WBEM fix +.NET
SP3/AIO 3.4/cosmetic fix/WBEM fix/.NET + addons

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Mon Jul 07, 2008 1:18 pm

I just finished an install with the below and in the setuperr.log their is now only 1 error: syssetup.dll is not signed properly... can anyone confirm that this is the correct functionality?
compstuff wrote: SP3/AIO 3.4 + cosmetic fix + WBEM fix

SHO_GuN
Posts: 144
Joined: Fri Jun 30, 2006 11:26 pm

Post by SHO_GuN » Mon Jul 07, 2008 1:31 pm

Has anyone else had their mouse wheel stop working?

It has happened to me several times now .... it starting happening about the same time I started using this pack; however, I have also converted 2 or 3 of my silent installer addons to true addons during this same timeframe, so not sure where to look.

Thanks.

User avatar
nonno fabio
Posts: 1627
Joined: Mon Jun 06, 2005 10:36 am
Location: Northern Italy
Contact:

Post by nonno fabio » Mon Jul 07, 2008 2:53 pm

@compstuff: Cosmetic fix works patching Syssetup.dll so it's no more properly signed. So why using cosmetic fix? Good question... ;)

@those who had Gacutil.exe error: it occured in a VM or in real machine too? Because we see it only with VMware... thanks
Don't ask for a different configuration of Onepiece's XP AIO Update Pack: use one of the existing vanilla XP UpdatePack with your preferred addons instead

mindwarper
Posts: 255
Joined: Mon Jul 25, 2005 9:56 pm
Location: Netherlands

Post by mindwarper » Mon Jul 07, 2008 3:00 pm

THank fyou first of all for this aewsome work you did!!! ;)

Please forgive me my curiosity (and perhaps stupidity), but I have a question to you, or anyone that can help me...

How would I go about to modify this wonderful pack (for personal use of course), with just only (post-)SP3 Hotfixes and not the IE7 and WMP11 inclusions as well with it?

This is just for the people that perhaps like to have those added separately.
Well to be honest I am just one of those people that do not want to have IE7 or WMP11 installed right from the start...

The hotfixes you include here for post-SP3, are awesome indeed, some of them not included in redxii's one, without trying to offend him or anyone else btw...

Can anyone tell me how I could do/accomplish that, customising OnePiece's Post-SP3 AIO Pack?

dolivas
Posts: 183
Joined: Sun Feb 04, 2007 1:29 am
Location: Livonia, MI

Post by dolivas » Mon Jul 07, 2008 3:23 pm

@ nonno fabio in regards to the Gacutil.exe error it was in VMware I have not tried it on a live system yet. Also should the file not be a English version?

Thanks

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Mon Jul 07, 2008 3:25 pm

That is a good question :) in fact if the only real purpose of the cosmetic fix is to cleanup a few OLE log errors yet it still leaves a syssetup.dll error I think I will pass on it and not worry about them and then I can concentrate or more important parts of the addon integrations
nonno fabio wrote:@compstuff: Cosmetic fix works patching Syssetup.dll so it's no more properly signed. So why using cosmetic fix? Good question... ;)

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Mon Jul 07, 2008 4:04 pm

I just finished my 1st try with this but the system only shows .NET 1.1 installed and MS Update shows the .NET 2 as optional software
compstuff wrote: Will the following AIO .NET work? http://www.ryanvm.net/forum/viewtopic.p ... tnetfxaio2

benjamminzIS
Posts: 227
Joined: Fri Jan 12, 2007 8:07 am

Post by benjamminzIS » Mon Jul 07, 2008 4:05 pm

nonno fabio wrote:@those who had Gacutil.exe error: it occured in a VM or in real machine too? Because we see it only with VMware... thanks
I received this error during a "live" install... not VMware... any other info I can give you that would be helpful to distinguishing the problem?
_coming soon, don't hold your breath

User avatar
bober101
Posts: 923
Joined: Thu Feb 08, 2007 8:49 pm
Location: canadia!

Post by bober101 » Mon Jul 07, 2008 4:35 pm

compstuff wrote:I just finished my 1st try with this but the system only shows .NET 1.1 installed and MS Update shows the .NET 2 as optional software
compstuff wrote: Will the following AIO .NET work? http://www.ryanvm.net/forum/viewtopic.p ... tnetfxaio2
did you use this 1 http://rapidshare.com/files/103205365/D ... .1.7z.html

(2nd addon(svcpack)
XP theme source patcher
patches/overwrites ure default xp visual resources

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Mon Jul 07, 2008 5:08 pm

I tried the 1st one : dotnetfxAIO2.1.exe which installs from runonceex or whatever method you use at first logon... but you have a good point and I will try the 2nd one shorlty... I am currently trying a method I previously used for all my older burns which was a combo of RogueSpearAddons
bober101 wrote:
compstuff wrote:I just finished my 1st try with this but the system only shows .NET 1.1 installed and MS Update shows the .NET 2 as optional software
compstuff wrote: Will the following AIO .NET work? http://www.ryanvm.net/forum/viewtopic.p ... tnetfxaio2
did you use this 1 http://rapidshare.com/files/103205365/D ... .1.7z.html

(2nd addon(svcpack)

Fragbert
Posts: 338
Joined: Tue Jan 24, 2006 10:59 am

Post by Fragbert » Mon Jul 07, 2008 5:45 pm

Fragbert wrote:
nonno fabio wrote:
@all: new release: Advanced inf annoyance should be fixed
Still there :(
To elaborate, I don't get the error with just the AIO, but I do get it with a combination of the AIO + either a culprit addon or rougespear installer. I am trying to narrow down what process is breaking this.

Amitri
Posts: 34
Joined: Sun May 01, 2005 9:59 pm
Location: Slovenia

Post by Amitri » Mon Jul 07, 2008 7:38 pm

Hi everyone, just tried this with RVMI:
1st pass AIO 1.3.4
2nd pass DotNetFx_All_In_1_Addon_v2.1.7z only

No errors here. Great pack, Nonno and Onepiece!

Amitri
Posts: 34
Joined: Sun May 01, 2005 9:59 pm
Location: Slovenia

Post by Amitri » Mon Jul 07, 2008 8:40 pm

ups, pass 3: adding some addons gives me some strange errors:
could not enable Quick Launch, IE7 icon missing...
so will wait for profs to fix things... 8)

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Mon Jul 07, 2008 9:31 pm

Amitri I'm curious to know if you checked your event log for errors using the DotNet addon? After my integration with RogueSpears .NET 1.1 and then 3.5 via runonceex it all went fine and seems to run great but I noticed so many errors in the event log and I would have to research them to understand if they are real problems or not.
Amitri wrote:Hi everyone, just tried this with RVMI:
1st pass AIO 1.3.4
2nd pass DotNetFx_All_In_1_Addon_v2.1.7z only

No errors here. Great pack, Nonno and Onepiece!
Last edited by compstuff on Mon Jul 07, 2008 9:35 pm, edited 1 time in total.

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Mon Jul 07, 2008 9:35 pm

So far my progress with NO addons is error free(with the exception of the event log) and my surfing and functionality seems fine:

SP3 + AIO 3.4
SP3/AIO 3.4 + cosmetic fix + WBEM fix
SP3/AIO 3.4/cosmetic fix/WBEM fix +.NET

I will try some addons later tonight to see the results... I am using a different .NET method than Amitri so it will be interesting to see if their is any difference...

Fragbert
Posts: 338
Joined: Tue Jan 24, 2006 10:59 am

Post by Fragbert » Mon Jul 07, 2008 9:38 pm

Amitri wrote:ups, pass 3: adding some addons gives me some strange errors:
could not enable Quick Launch, IE7 icon missing...
so will wait for profs to fix things... 8)
RVMi is also a possible reason why many of us are having random issues with post SP3 update packs and addons. For instance, Kel's CPL bonus addon worked fine up till 8.2.6 with rvmi, every version since will give that dreaded missing icon desktop - but I have no issue integrating with nlite. Kel did change some tools to create the addon.

For addons giving you trouble, try nlite to integrate instead of rvmi. RVMi has some long standing bugs to fix, especially in wake of SP3's release.

Amitri
Posts: 34
Joined: Sun May 01, 2005 9:59 pm
Location: Slovenia

Post by Amitri » Mon Jul 07, 2008 10:21 pm

compstuff wrote:Amitri I'm curious to know if you checked your event log for errors using the DotNet addon? After my integration with RogueSpears .NET 1.1 and then 3.5 via runonceex it all went fine and seems to run great but I noticed so many errors in the event log and I would have to research them to understand if they are real problems or not.
Amitri wrote:Hi everyone, just tried this with RVMI:
1st pass AIO 1.3.4
2nd pass DotNetFx_All_In_1_Addon_v2.1.7z only

No errors here. Great pack, Nonno and Onepiece!
Used that addon with other packs and never had problems. As of errors just those 2 mentioned here.

User avatar
bober101
Posts: 923
Joined: Thu Feb 08, 2007 8:49 pm
Location: canadia!

Post by bober101 » Mon Jul 07, 2008 10:36 pm

fragber:i also have had problems with adding addons after using a post sp3 updatepack with rvmi, it seems it limits the number of them that you can add(or just the sheer number of entries that it can pars form the inf's.)i have written about this problem here.
XP theme source patcher
patches/overwrites ure default xp visual resources

User avatar
roirraW "edor"
Posts: 761
Joined: Sun Oct 15, 2006 2:25 pm

Post by roirraW "edor" » Mon Jul 07, 2008 10:54 pm

ENU_user wrote:roirraW, Optional Components ="OC" | Sysoc manager = "machine" thats it ;)

for any addons installing from sysoc.inf...
Thanks, ENU_user!
Gigabyte case GZ-FA2CA-AJB
Gigabyte MA790X-UD4P with Realtek High Definition Audio
HIS Radeon HD 4850 512MB
AMD Athlon 64 X2 4400+ 2.3GHz
Corsair 4GB DDR2-6400 4-4-4-12
4x1TB SATA RAID 0+1/2x640GB SATA RAID 0/Misc. PATA
Windows 7 x64

benjamminzIS
Posts: 227
Joined: Fri Jan 12, 2007 8:07 am

Post by benjamminzIS » Mon Jul 07, 2008 11:11 pm

well apparently I'm having more problems than I thought... not sure how related to this pack they are but it seems like anytime I put something in or remove something from a USB port or if I refresh my network IP (ie: repair / ipconfig /release /renew) my cpu utilization goes to 50-51% and stays there until I reboot... very strange (this is on the 1st partition of my dual XP boot which has the 1.3.3 version of the update that I received the "Advanced INF Install" error with... I am going to try another rebuild, using 1.3.4, of my source and another live install to see what the outcome is...

if anyone sees a problem with the order of integration I am using, please let me know!
integration order is here.
_coming soon, don't hold your breath

User avatar
bober101
Posts: 923
Joined: Thu Feb 08, 2007 8:49 pm
Location: canadia!

Post by bober101 » Tue Jul 08, 2008 12:21 am

benjamminzIS: i started by replying here but i think that it was more appropriate that i move my comment at the right place .
XP theme source patcher
patches/overwrites ure default xp visual resources

Fragbert
Posts: 338
Joined: Tue Jan 24, 2006 10:59 am

Post by Fragbert » Tue Jul 08, 2008 1:46 am

OK I'm ready to throw my monitor out the window.

How do I track down what is causing the advanced INF popup notification on first boot? It seems not traceable to a particular addon, more likely if I use X amount of addons.

User avatar
bober101
Posts: 923
Joined: Thu Feb 08, 2007 8:49 pm
Location: canadia!

Post by bober101 » Tue Jul 08, 2008 2:55 am

no, its the case you have to throw out the window.

its the registration of direct x management to dotnet thats the problem,prolly each time its set to register dotnet at runonce but it dosent,so each boot it tries.
XP theme source patcher
patches/overwrites ure default xp visual resources

User avatar
bphlpt
Posts: 1367
Joined: Sat Apr 19, 2008 1:11 am

Post by bphlpt » Tue Jul 08, 2008 3:31 am

bober101; So you're saying that you'll get this error at each boot if you do not use a DotNet addon, or until you add DotNet post install, but if you do use a DotNet addon you'll never get the error? Do you have to add all of DotNet, ie 1.1, 2, 3, 3.5, or just any one of them, or what? I wonder if it would be appropriate, or possible, for the install process to check to see if DotNet is "scheduled" to be installed, and if not, to skip over the installation of the direct x management files? I personally plan to install this pack with DotNet, but I'm just wondering.

Cheers and Regards.

User avatar
bober101
Posts: 923
Joined: Thu Feb 08, 2007 8:49 pm
Location: canadia!

Post by bober101 » Tue Jul 08, 2008 3:58 am

i think on the contrary if you dont use dot net addon ull never get this problem cause one piece's addon checks the presence of dot net,if it finds it then it will try to register dotnet and so on.so if you dont want this problem DONT install dot net.

edit: and if you absolutely want to have dot net,extract the runonceexe dotnet aio exe and add it to runonce via a **reg entry in a batch file that u launch instead of the *exe via winnt.sif(both ways may work)(this way the installation of dotnet is launched after the whole runonceexe section that onepiece uses in his inf,so ull be sure the inf wont pickup any dotnet installations and try to register the files).so u can try either both ways,
*1; copy the dotnet aio exe in the $OEM$ folder in the root dir of ure winxp folder,then edit winnt.sif and add the exe here;
winnt.sif:

Code: Select all

[GUIRunOnce]
    %WINDIR%\dotnetaio.exe
OR

**2; you can do this so the install is delayed even more(after logon once you see the desktop)like this:
copy the dotnet aio exe along with urebatch.bat in the $OEM$ folder in the root dir of ure winxp folder,then edit winnt.sif and add ure batch file to launch the dotnet.exe later like this;

winnt.sif:

Code: Select all

[GUIRunOnce]
    %WINDIR%\urebatch.bat
urebatch.bat:

Code: Select all

[HKEY_CURRENT_USER\Software\Microsoft\Windows\CurrentVersion\RunOnce]
"dotnetaio"="C:\\windows\\dotnetaio.exe"

benjamminzIS
Posts: 227
Joined: Fri Jan 12, 2007 8:07 am

Post by benjamminzIS » Tue Jul 08, 2008 6:51 am

thanks for your input bober!
_coming soon, don't hold your breath

User avatar
nonno fabio
Posts: 1627
Joined: Mon Jun 06, 2005 10:36 am
Location: Northern Italy
Contact:

Post by nonno fabio » Tue Jul 08, 2008 6:51 am

now Gacutil.exe problem (it originates from .net 2.0: gacutil.exe is present in 1.x only and now XP searches only for it and doesn't try anymore to register it for 2.0 too) should be fixed.

@mindwarper: IE6 and WMP9 files are removed from this pack: so you must rebuild all from scratch. I shouldn't suggest you to try ;)
Last edited by nonno fabio on Tue Jul 08, 2008 9:44 am, edited 1 time in total.
Don't ask for a different configuration of Onepiece's XP AIO Update Pack: use one of the existing vanilla XP UpdatePack with your preferred addons instead

dolivas
Posts: 183
Joined: Sun Feb 04, 2007 1:29 am
Location: Livonia, MI

Post by dolivas » Tue Jul 08, 2008 8:09 am

@nonno fabio So you guys removed the Gacutil.exe all together in the pack right? I just did a compare of 3.4 and 3.5 and the only changes I see are the removal of Gacutil.exe and the ini and inf changes for the gacutil.exe

Thanks

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Tue Jul 08, 2008 10:01 am

After reading Bober and Nonno's comments I think I understand why my particular installs were error free... I slipstreamed RogueSpears .NET 1.1 and then ran his 3.5 full via a runonceex so it was after the checks...

benjamminzIS
Posts: 227
Joined: Fri Jan 12, 2007 8:07 am

Post by benjamminzIS » Tue Jul 08, 2008 1:14 pm

quick question... is .NET 2.x+ needed for any of these svcpack switchless installer files?

VMWARETOOLS.EXE
SPTD.EXE (for daemon tools)

???
_coming soon, don't hold your breath

benjamminzIS
Posts: 227
Joined: Fri Jan 12, 2007 8:07 am

Post by benjamminzIS » Tue Jul 08, 2008 1:21 pm

my reason for asking the above question is I had an older roguespear .NET addon installing @ svcpack... was going to attempt removing it but for some reason I thought I had it there because of those other two files or for VMWARETOOLS.EXE at least...
_coming soon, don't hold your breath

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Tue Jul 08, 2008 1:40 pm

Wish I could help you but I don't know the answer... I use RogueSpears 3.5 Full which installs 2 with it...
benjamminzIS wrote:quick question... is .NET 2.x+ needed for any of these svcpack switchless installer files?

VMWARETOOLS.EXE
SPTD.EXE (for daemon tools)

???

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Tue Jul 08, 2008 1:46 pm

I just tried the .5 version:

1) SP3 + AIO 3.5 + drivers & reg tweaks
2) SP3 + AIO 3.5 + drivers & reg tweaks + Driver Pack

So far all went perfect... I am trying a few more options now and will report back

benjamminzIS
Posts: 227
Joined: Fri Jan 12, 2007 8:07 am

Post by benjamminzIS » Tue Jul 08, 2008 1:50 pm

compstuff wrote:Wish I could help you but I don't know the answer... I use RogueSpears 3.5 Full which installs 2 with it...
benjamminzIS wrote:quick question... is .NET 2.x+ needed for any of these svcpack switchless installer files?

VMWARETOOLS.EXE
SPTD.EXE (for daemon tools)

???
Ok... well you're using an AIO .NET and not having problems... so that makes my question a moot point, 'cause I was only considering removing the .NET because of having problems when using this addon... but since you're not having issues with an AIO... then I shouldn't have issues if I do the same...

thanks for your testing!
_coming soon, don't hold your breath

User avatar
bphlpt
Posts: 1367
Joined: Sat Apr 19, 2008 1:11 am

Post by bphlpt » Tue Jul 08, 2008 2:17 pm

Apparently, the difference is when the 2 different options actually install, RogueSpears vs the DotNet AIO?

Cheers and Regards.

User avatar
nonno fabio
Posts: 1627
Joined: Mon Jun 06, 2005 10:36 am
Location: Northern Italy
Contact:

Post by nonno fabio » Tue Jul 08, 2008 3:34 pm

dolivas wrote:@nonno fabio So you guys removed the Gacutil.exe all together in the pack right? I just did a compare of 3.4 and 3.5 and the only changes I see are the removal of Gacutil.exe and the ini and inf changes for the gacutil.exe

Thanks
Gacutil.exe is already included in dotNET 1.x. Including a further copy in UpdatePack and registering it with dotNET 2.0 too causes all those error messages you've seen. Now we suggest to add to your XP source the dotNET version you need (1.x or 2.0/3.x or an AIO addon) and you'll see no more annoying messages.
Don't ask for a different configuration of Onepiece's XP AIO Update Pack: use one of the existing vanilla XP UpdatePack with your preferred addons instead

Fragbert
Posts: 338
Joined: Tue Jan 24, 2006 10:59 am

Post by Fragbert » Tue Jul 08, 2008 3:37 pm

bober101 wrote:no, its the case you have to throw out the window.

its the registration of direct x management to dotnet thats the problem,prolly each time its set to register dotnet at runonce but it dosent,so each boot it tries.
I don't get the dx specific error - I just get an advanced INF error (generic) at the end of the RunOnceEx script. How do I find the source of the error? Event log, setuperr and tmp directories leave no traces.

I normally use rogue's runtime combos but I'll try individual dotnet stuff for testing.

User avatar
bober101
Posts: 923
Joined: Thu Feb 08, 2007 8:49 pm
Location: canadia!

Post by bober101 » Tue Jul 08, 2008 4:02 pm

ure saying ure problem is not since v1.3.3 of aio update pack?you should try the new 1.3.5 and see if you till have problems,or ull have to go addon by addon to pin point the culprit.
XP theme source patcher
patches/overwrites ure default xp visual resources

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Tue Jul 08, 2008 4:30 pm

3) SP3/AIO 3.5 + reg tweaks + integrate WBEM fix + Removal_LANG_DirDeleteAddon.cab + Removal_WINNTUPG_DirDeleteAddon_v1.1.cab

PERFECT

4) ABOVE + integrate RogueSpear .NET 1.1 + runonceex RogueSpear .NET 3.5

PERFECT

5) ABOVE + DriverPack

PERFECT

I updated the latest MS Update fixes from the web, checked a bunch of programs and websites including Silverlight... all seemed fine

Now I will try some addons that I always use and report back soon
compstuff wrote:I just tried the .5 version:

1) SP3 + AIO 3.5 + drivers & reg tweaks
2) SP3 + AIO 3.5 + drivers & reg tweaks + Driver Pack

So far all went perfect... I am trying a few more options now and will report back

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Tue Jul 08, 2008 6:09 pm

Well... I took item #4 from above and integrated a number of programs and to my disappointment I got the advanced inf failure: reason: access is denied

Also I noticed some strange IE behaviour... the first startup selections never set and it opens everytime... also the new tab message always repeats.

A few of the addons are not working properly including shockwave, Java and real player alt plus Spyware blaster didn't even install... I will check the addons and try a reduced #

Amitri
Posts: 34
Joined: Sun May 01, 2005 9:59 pm
Location: Slovenia

Post by Amitri » Tue Jul 08, 2008 6:37 pm

compstuff wrote:Well... I took item #4 from above and integrated a number of programs and to my disappointment I got the advanced inf failure: reason: access is denied

Also I noticed some strange IE behaviour... the first startup selections never set and it opens everytime... also the new tab message always repeats.

A few of the addons are not working properly including shockwave, Java and real player alt plus Spyware blaster didn't even install... I will check the addons and try a reduced #
Same here with 135 + DotNetAIO.exe [GuiRunOnce] + some addons with nLite. Inf install Failure came before actual DotNet install at first logon.
And yes, you can never save IE7 "runonce" costumization...

KracKers
Posts: 1
Joined: Tue Jul 08, 2008 6:52 pm

Thanks

Post by KracKers » Tue Jul 08, 2008 7:04 pm

What a fantastic job man thanks for all your work onepiece and fabio its much apprecaited

User avatar
compstuff
Posts: 464
Joined: Fri Aug 11, 2006 3:25 pm
Location: Florida

Post by compstuff » Tue Jul 08, 2008 8:14 pm

Well I have to admit I am completely stumped and it's time to give up until the real pros can figure this out :rolleyes:

Since Amitri and I are both having the same issues and were using different .NET methods and different integration tools the problem is beyond me.

I gave it a final try with just a few addons and it still gave the INF error. Mine came long after my .NET runonce and actually just when my cleanup was about to run. I also noticed a VERY quick T12 DOS screen error "invalid lltd driver" really hard to see since it was so fast.

Lastly, I think maybe the errors I had on this last one were someway common with IE7... the runonce problem is still there and Jave is installed but not working until I downloaded the latest update and re-installed

User avatar
Stimpy
Posts: 499
Joined: Thu Dec 07, 2006 1:00 pm
Location: Denmark

Post by Stimpy » Wed Jul 09, 2008 5:50 am

Thanks to Onepiece, and nonno fabio for keeping this pack updated so oftern :)
Last edited by Stimpy on Wed Jul 09, 2008 10:04 am, edited 1 time in total.

User avatar
nonno fabio
Posts: 1627
Joined: Mon Jun 06, 2005 10:36 am
Location: Northern Italy
Contact:

Post by nonno fabio » Wed Jul 09, 2008 7:04 am

1.4.0 is a temporary release: it misses a pair of new hotfixes and will be updated soon
Don't ask for a different configuration of Onepiece's XP AIO Update Pack: use one of the existing vanilla XP UpdatePack with your preferred addons instead

Post Reply